查看: 2881|回复: 3

[提问] Linux内核为2.4.20的状态下,能否安装arm-linux-gcc3.4.1? [复制链接]

allokline (离线)
积分
9806
帖子
23
发表于 2009-7-25 14:49:21 |显示全部楼层
关键词: linux , 内核 , 状态
刚开始学习ARM,安装arm-linux-gcc3.4.1老是不能成功,请问Linux内核为2.4.20的状态下,能否安装arm-linux-gcc3.4.1?
   谢谢!
wangkj (离线)
积分
59247
帖子
3129
发表于 2009-7-25 18:02:57 |显示全部楼层
两者没必然的联系。随意。
qq:1248780
email:1248780@qq.com
VGA 显示卡 arm单片机 显卡 cortex-m0 fpga 烧写器 开发板

http://item.taobao.com/item.htm?id=7801503020
mxh0506 (离线)
积分
10908
帖子
700
发表于 2009-7-31 16:10:50 |显示全部楼层
应该差不多,老版本内核配老编译器.
既然是刚开始学习, 为什么不学新的呢?
500 字节以内
不支持自定义 Discuz! 代码
geyingzhen (离线)
积分
70018
帖子
256
发表于 2009-8-13 23:38:07 |显示全部楼层
为什么不先4.3或4.4的呢!
您需要登录后才可以发表评论 登录 | 立即注册

关于我们  -  服务条款  -  使用指南  -  站点地图  -  友情链接  -  联系我们
电子工程网 © 版权所有   京ICP备16069177号 | 京公网安备11010502021702
回顶部